@charset "utf-8";
/* Mac the Monkey - users V7 */

/* base blue #09b7f6 */
/* base red #ed1d23 */

/* button orange border-#d84a19  bg-#f48021 */
/* button pink border-#ba1979  bg-#ef3388 */
/* button green border-#17af58 bg-#3add71 */

/*{text-shadow: 3px 3px 1px #006789;/*#09b7f6}*/

/*     -----[ FOUNDATION OVERRIDES ]-----     */

	.row {min-width: 100%;}
	[class*="block-grid-"] > li {padding: 0rem 0.625rem!important;}/*0.625rem*/
	.reveal-modal {max-height: 80%; overflow-y: scroll;}
	.has-tip {border-bottom: none!important; }

	.tab-title {}
	.tabs .tab-title > a {background-color: transparent!important;}
	.tabs dd > a, .tabs .tab-title > a {background-color: transparent!important; padding: 3px!important;}
	.tabs-content {background-color: #e3f8ff; box-shadow: 0px 0px 7px #fff inset; margin-top: 1em; margin-bottom: 0.5em; width: 100%;}

	.tabs-content > .content.active {display: block; float: none;}
	.tabs-content > .content {display: none; float: left; padding: 0.9375rem 0; width: 100%;}
	.noPad {padding: 0px!important;}

	 .accordion {}
	.accordion h5 {font-size: 1em; margin-left: 10px; padding: 7px;  text-align: center!important; font-family: 'Laila', serif!important; color: #fff;}
	.accordion .accordion-navigation > .content.active, .accordion dd > .content.active {
		background: #006789 none repeat scroll 0 0;
		display: block;
	}
	.accordion-navigation {border-top: 1px solid #000;  font-size: 1.2rem;}
	.accordion .accordion-navigation > .content, .accordion dd > .content {padding: 0px;}
	.accordion .accordion-navigation > a, .accordion dd > a {
    background: #006789 none repeat scroll 0 0;
    color: #fff;}
	.accordion .accordion-navigation > a:hover, .accordion dd > a:hover {background: #3add71; color: #000;}
	.accordion .accordion-navigation.active > a, .accordion dd.active > a {background: #09b7f6; color: #000;}

	input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
		-moz-appearance: none;
		background-color: #ffffff;
		border-color: #006789;
		border-radius: 0;
		border-style: solid;
		border-width: 1px;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
		box-sizing: border-box;
		color: rgba(0, 0, 0, 0.75);
		display: block;
		font-family: inherit;
		font-size: 0.875rem;
		height: 2.3125rem;
		margin: 0 0 1rem;
		padding: 0.5rem;
		transition: border-color 0.15s linear 0s, background 0.15s linear 0s;
		width: 100%;
	}

  button:hover, button:focus, .button:hover, .button:focus {
    background-color: #fff; }
  button:hover, button:focus, .button:hover, .button:focus {
    color: #000; }
	button a {font-family: 'BadaBoom'!important; font-size: 1.4375rem; color: #fff!important;}
	button a:hover {color: #000!important;}

	.reveal-modal h2 {color: #006789!important; text-shadow: 1px 1px 1px #09b7f6!important;}

	td a {min-width: 64px; height: auto; padding: 0.3em; margin: 0.3em; border: solid 2px #889f27; background: #b5d334;; text-align: center; border-radius: 20px; transition: background-color 300ms ease-out 0s; color: #fff;}
	td a:hover {background-color: #fff; color: #000!important;}

	/*     -----[ TYPOGRAPHY ]-----     */

	@font-face {font-family: BadaBoom;src: url(../fonts/BadaBoom.ttf)}
	@font-face {font-family: CreativeBlock;src: url(../fonts/CreativeBlock.ttf)}

	body {font-family: 'Laila', serif!important;}
	h1, h2, h3, h4 {font-family: 'BadaBoom'!important;}
	h1, h2 {color: #fff!important; text-shadow: 3px 3px 1px #09b7f6;}
	#location h2 {font-size: 2.8rem;}
	h3, h4, h5 {color: #fff;}
	h5 a {color: #09b7f6!important;}
	h5 a:hover {color: #000!important;}
	h6 {font-family: 'Laila', serif!important; color: #fff;}
	#userDetails h6 {font-family: "BadaBoom" !important; font-size: 1.3em; letter-spacing: 0.07em;}
	#userDetails h5 {width: 50%; background: #e5f8ff; color: #006789; text-align: center; padding: 7px 0px;}
	a {color: #fff!important;}
	a:hover {color: #000;}
    p {font-family: 'Laila', serif!important; }
	ul {font-family: 'Laila', serif!important;}
	hr {border-top: solid 1px #006789;}
	.admin-btn {font-family: 'BadaBoom'!important; font-size: 1.4375rem; letter-spacing: 0.07em;}
	.admin-btn a {font-family: 'BadaBoom'!important; font-size: 1.4375rem; color: #fff!important;}
	.admin-btn-sml {font-family: 'BadaBoom'!important; font-size: 1.2375rem; letter-spacing: 0.07em;}
	.admin-btn-sml a {font-family: 'BadaBoom'!important; font-size: 1.2375rem; color: #fff;}

	table {font-family: 'Laila', serif!important;}
	table tr {background: #fff!important;}
	table tr:hover {background: #e5f8ff!important;}
	table a {}
	table a:hover {}
	label { color: #fff!important;}
	.accordion-navigation a {font-family: 'BadaBoom'!important; font-size: 1.4375rem; letter-spacing: 0.05em;}
	#currentTheme h5 { color: #09b7f6!important;}

	.window h4 {text-shadow: 1px 1px 1px #006789!important;}
	#details-image h5 {font-family: "Laila",serif !important;}
	#user-paths h3 {margin-bottom: -35px; font-family: 'CreativeBlock'!important; font-size: 1em; text-align: center;}
	#landing h3 {margin-left: 1%;}

    /*     -----[ LAYOUT ]-----     */

	/* imported from other style sheet - remove later */
	body { background-image: url(../i/background.jpg); background-repeat: no-repeat; background-attachment: fixed;}
	#container {width: 100%; height: auto;}
	#info {float: left; width: 100%; height: auto;}
	#userHelp {float: right; width: 5%; height: 35px; padding: 6px 8px; box-sizing:content-box; border-radius: 20px;}
	#currentTheme {float: left; width: 50%; margin: 0px 25%; text-align: center;}
    .clr-a {border: solid 2px #d84a19; background: #f48021;}
	.clr-b {border: solid 2px #ba1979; background: #ef3388;}
	.clr-c {border: solid 2px #17af58; background: #3add71;}
	.clr-d {border: solid 2px #09b7f6; background: #4ec5ea;}
	.btn {float: left; width: 100%; height: auto; text-align: center; border-radius: 20px; color: #fff!important; padding: 20px auto; cursor: pointer;} /*open modals*/
	.btn a {display: block; color: #fff!important;}
	.btn:hover {background-color: #fff; color: #000!important;}
	.btn a:hover { color: #000!important;}

	.admin-btn {float: right; width: 150px; height: auto; padding: 0.3em; margin: 0.3em; border: solid 2px #889f27; background: #b5d334; text-align: center; border-radius: 20px; transition: background-color 300ms ease-out 0s;}
	.admin-btn:hover {background-color: #fff; color: #000!important;}
	.admin-btn a {}
	.admin-btn a:hover {color: #000;}

	.admin-btn-sml {float: right; width: 80px; height: auto; padding: 0.1em; margin: 0.1em; border: solid 2px #889f27; background: #b5d334; text-align: center; border-radius: 20px; transition: background-color 300ms ease-out 0s;}
	.admin-btn-sml:hover {background-color: #fff; color: #000!important;}
	.admin-btn-sml a {}
	.admin-btn-sml a:hover {color: #000!important;}

	figure {margin: 0px; padding: 0px;}
	figure img {max-width: 100%;}
	/* imported from other style sheet - remove later */

	article {background-color: #fff;}
	#return-to-main {/*width: 40px;*/ height: 40px; margin: 5px; float: left; border-solid: 1px solid #01D5CB;}
	#return-to-main a {margin: 0px 7px;}
	#goback {width: auto; height: auto; float: left;}
	#goback img, #goback h5 {display: inline;}
	#location {width: 33%; height: auto; margin: 0px auto; text-align: center;}
	#currentUsers {width: 100%; height: auto; margin: 0px auto;}
	#userDetails {width: 100%; height: auto; margin: 0px auto;}
	#user-login {float: left; width: 98%; height: auto; margin: 0px 1%; text-align: center;}
	#login-form {float: right; width: 60%; height: 40px; margin-right: 1em;}
	#login-form button {display: inline; float: left!important; }
	#login-form h3 {display: inline; float: left;}
	#login-form input {display: inline; float: left; width: 200px; margin: 0.6em 7px;}
	
	#social-links {float: left; width: 59%; padding: 1%; margin: 1%;}
	#contact-form {float: left; width: 36%; padding: 1%; margin: 1%; background-color: #92e2f4;}
	#contactArea {float: left; width: 100%; height: auto; padding: 1%; background-color: #09b7f6;}
	
	
	#user-paths {width: 70%; height: auto; margin: 100px auto;}
	/*#create-module { width: 70%; height: auto; margin: 50px auto;}*/

	#image-gallery {width: 100%; height: auto; padding: 1%; background-color: #006789;  box-sizing: border-box;}
	#display-image {float: left; width: 100%; height: auto; margin: 2em auto; padding-bottom: 20px; background-color: #006789;}
	#details-image {font-family: 'Laila', serif!important; color: #fff;}

    .print-it {float: left; text-align: center; margin-top: 5px;}
	
    #logout {width: 100px; margin: 5px auto;}
	
	/* uploaded files */
	.uploaded-files {width: 98%; height: auto; margin: 1%; background-color: #92e2f4;}
	.audio-files {float: left; width: 48%; height: auto; margin: 1%; background-color: #fff;}
	.document-files {float: left; width: 48%; height: auto; margin: 1%; background-color: #fff;}

	/*     -----[ CLASSES ]-----     */

	.window {display: block; width: 70%; height: auto; margin: 0px auto 20px auto; background-color: #4ec5ea; border-radius: 3px; box-shadow: 0 0 5px #006789;}
	.window-box {display: block; width: 50%; height: auto; margin: 0px auto 20px auto; background-color: #4ec5ea; border-radius: 3px; box-shadow: 0 0 5px #006789;}
	.pathway {width: 150px; height: 150px; margin: 50px auto 50px auto; padding: 28px; border: 3px solid #75e0f2; border-radius: 20px; text-align: center; background-color: #75e0f2; color: #fff;}
	.pathway a { color: #fff;}
	.make-new {float: left; width: 100%; height: auto; padding-top: 1.2em;}


	.boxHeading {float: left; width: 70%; height: auto; text-align: center; margin: 14px 15% 7px 15%;}
/*	.boxHeading h4 {text-shadow: 1px 1px 1px #006789!important;}*/
	.admin-cp_t1 {display: -webkit-flex; display: flex; width: 100%; height: auto; margin: 0.9375rem auto; background-color: #006789;}
    .admin-menu_t1 {width: 50%; height: auto; padding: 1rem;}

    /*modules*/
	.view-module {float: left; width: 100%; height: auto; margin: 2em auto;}
	.create-module {float: left; width: 100%; height: auto; margin: 2em auto; background-color: #006789;}
	.module-name {float: left; width: 93%; margin: 1% 1% 0px 1%; font-family: 'BadaBoom'!important; font-size: 1.4375rem; letter-spacing: 0.05em; color: #fff; text-shadow: 2px 2px 1px #09b7f6;}
	.module-content {display: -webkit-flex; display: flex; flex-flow: row wrap; justify-content: space-around; position: relative;  width: 98%; height: auto; margin: 1%; background-color: #fff; }
	.module-image {float: left; width: 15%; margin: 1em; padding: 10px; text-align: center; border: solid 1px #dadada;}
	.module-image figure {margin: 0px auto;}
	.remove-image {float: left; width: 20px; height: 20px; border-radius: 200px;}
	.add-image {float: left; width: 20px; height: 20px; border-radius: 200px;}

	/*module images*/
	.single-image {max-width: 100%;float: left; background-color: #fff; padding: 1em; margin: 7px 0px; box-sizing: border-box;}
	.single-image figure {margin-bottom: 5px;}
	.single-image button {height: 20px; width: 90%; margin: 0px 5%; padding: 0px; background-color: #484848;}
	.image-name {text-align: center; padding-bottom: 14px; color:#006789; font-weight: 400; font-size: 0.875rem; font-family: 'Laila', serif!important;}
	.image-info {float: right; width: 20px; height: 20px; border-radius: 200px;}/*is-a-link*/

	/*image info*/
	.view-image-name {text-align: center; padding-bottom: 14px; font-family: 'BadaBoom'!important; color: #fff!important;}
	.image-view {border: solid 1px #000;}
	.image-author {}
	.image-date {}

    /*packages*/
	.packName {}
	.packState {height: 15px; width: 15px; border-radius: 200px; background-color: red;}
	.create-package {float: left; width: 100%; height: auto; margin: 2em auto;}
	.package-controls {float: left; height: auto; width: 100%;}
	.add-to-package {float: left; width: 50%; margin:5px; padding: 7px; border: solid 1px #00CBCF;}
	.remove-from-package {float: left; width: 2%; height: 35px; margin: 1%; padding: 0.5%;}
	.remove-from-package button {height: 30px; width: 25px; padding: 0px; margin: 0px; background: none;}
	.package-status {float: right; width: 20%; margin:5px; padding: 7px; border: solid 1px #00CBCF;}



    /*alerts*/
	.alert-success {}
	.alert-error {}


	.isEnabled {background-color: green;}

	.currentColor {width: 20%; height: 35px; border: solid 1px #000; margin: 0px 40%;}
	.menu-box {float: left; width: 33%;}

/* drop files */
.upload {position: relative; width: 100%; height: auto;}
#dropzone {border: 2px dotted #FFF; border-radius: 20px; color: white; background: none; min-height: 100px; height: auto;  width: 80%; margin: 30px auto; text-align: center;}
#dropzone.hover {border: 2px solid #FE5; color: #FE5;}
#dropzone.dropped {background: #222; border: 10px solid #444;}
#dropzone img {border-radius: 10px;vertical-align: middle; max-width: 30px; max-height: 30px;}
#dropzone [type="file"] {cursor: pointer; opacity: 0;}


    /* https://rawgit.com/enyo/dropzone/master/dist/dropzone.css
 * The MIT License
 * Copyright (c) 2012 Matias Meno <m@tias.me>
 */
@-webkit-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-moz-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@-moz-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
.dropzone, .dropzone * {
  box-sizing: border-box; }

.dropzone {
  min-height: 150px;
  border: 2px solid rgba(0, 0, 0, 0.3);
  background: white;
  padding: 20px 20px; }
  .dropzone.dz-clickable {
    cursor: pointer; }
    .dropzone.dz-clickable * {
      cursor: default; }
    .dropzone.dz-clickable .dz-message, .dropzone.dz-clickable .dz-message * {
      cursor: pointer; }
  .dropzone.dz-started .dz-message {
    display: none; }
  .dropzone.dz-drag-hover {
    border-style: solid; }
    .dropzone.dz-drag-hover .dz-message {
      opacity: 0.5; }
  .dropzone .dz-message {
    text-align: center;
    margin: 2em 0; }
  .dropzone .dz-preview {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 16px;
    min-height: 100px; }
    .dropzone .dz-preview:hover {
      z-index: 1000; }
      .dropzone .dz-preview:hover .dz-details {
        opacity: 1; }
    .dropzone .dz-preview.dz-file-preview .dz-image {
      border-radius: 20px;
      background: #999;
      background: linear-gradient(to bottom, #eee, #ddd); }
    .dropzone .dz-preview.dz-file-preview .dz-details {
      opacity: 1; }
    .dropzone .dz-preview.dz-image-preview {
      background: white; }
      .dropzone .dz-preview.dz-image-preview .dz-details {
        -webkit-transition: opacity 0.2s linear;
        -moz-transition: opacity 0.2s linear;
        -ms-transition: opacity 0.2s linear;
        -o-transition: opacity 0.2s linear;
        transition: opacity 0.2s linear; }
    .dropzone .dz-preview .dz-remove {
      font-size: 14px;
      text-align: center;
      display: block;
      cursor: pointer;
      border: none; }
      .dropzone .dz-preview .dz-remove:hover {
        text-decoration: underline; }
    .dropzone .dz-preview:hover .dz-details {
      opacity: 1; }
    .dropzone .dz-preview .dz-details {
      z-index: 20;
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      font-size: 13px;
      min-width: 100%;
      max-width: 100%;
      padding: 2em 1em;
      text-align: center;
      color: rgba(0, 0, 0, 0.9);
      line-height: 150%; }
      .dropzone .dz-preview .dz-details .dz-size {
        margin-bottom: 1em;
        font-size: 16px; }
      .dropzone .dz-preview .dz-details .dz-filename {
        white-space: nowrap; }
        .dropzone .dz-preview .dz-details .dz-filename:hover span {
          border: 1px solid rgba(200, 200, 200, 0.8);
          background-color: rgba(255, 255, 255, 0.8); }
        .dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
          overflow: hidden;
          text-overflow: ellipsis; }
          .dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
            border: 1px solid transparent; }
      .dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
        background-color: rgba(255, 255, 255, 0.4);
        padding: 0 0.4em;
        border-radius: 3px; }
    .dropzone .dz-preview:hover .dz-image img {
      -webkit-transform: scale(1.05, 1.05);
      -moz-transform: scale(1.05, 1.05);
      -ms-transform: scale(1.05, 1.05);
      -o-transform: scale(1.05, 1.05);
      transform: scale(1.05, 1.05);
      -webkit-filter: blur(8px);
      filter: blur(8px); }
    .dropzone .dz-preview .dz-image {
      border-radius: 20px;
      overflow: hidden;
      width: 120px;
      height: 120px;
      position: relative;
      display: block;
      z-index: 10; }
      .dropzone .dz-preview .dz-image img {
        display: block; }
    .dropzone .dz-preview.dz-success .dz-success-mark {
      -webkit-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview.dz-error .dz-error-mark {
      opacity: 1;
      -webkit-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {
      pointer-events: none;
      opacity: 0;
      z-index: 500;
      position: absolute;
      display: block;
      top: 50%;
      left: 50%;
      margin-left: -27px;
      margin-top: -27px; }
      .dropzone .dz-preview .dz-success-mark svg, .dropzone .dz-preview .dz-error-mark svg {
        display: block;
        width: 54px;
        height: 54px; }
    .dropzone .dz-preview.dz-processing .dz-progress {
      opacity: 1;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    .dropzone .dz-preview.dz-complete .dz-progress {
      opacity: 0;
      -webkit-transition: opacity 0.4s ease-in;
      -moz-transition: opacity 0.4s ease-in;
      -ms-transition: opacity 0.4s ease-in;
      -o-transition: opacity 0.4s ease-in;
      transition: opacity 0.4s ease-in; }
    .dropzone .dz-preview:not(.dz-processing) .dz-progress {
      -webkit-animation: pulse 6s ease infinite;
      -moz-animation: pulse 6s ease infinite;
      -ms-animation: pulse 6s ease infinite;
      -o-animation: pulse 6s ease infinite;
      animation: pulse 6s ease infinite; }
    .dropzone .dz-preview .dz-progress {
      opacity: 1;
      z-index: 1000;
      pointer-events: none;
      position: absolute;
      height: 16px;
      left: 50%;
      top: 50%;
      margin-top: -8px;
      width: 80px;
      margin-left: -40px;
      background: rgba(255, 255, 255, 0.9);
      -webkit-transform: scale(1);
      border-radius: 8px;
      overflow: hidden; }
      .dropzone .dz-preview .dz-progress .dz-upload {
        background: #333;
        background: linear-gradient(to bottom, #666, #444);
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 0;
        -webkit-transition: width 300ms ease-in-out;
        -moz-transition: width 300ms ease-in-out;
        -ms-transition: width 300ms ease-in-out;
        -o-transition: width 300ms ease-in-out;
        transition: width 300ms ease-in-out; }
    .dropzone .dz-preview.dz-error .dz-error-message {
      display: block; }
    .dropzone .dz-preview.dz-error:hover .dz-error-message {
      opacity: 1;
      pointer-events: auto; }
    .dropzone .dz-preview .dz-error-message {
      pointer-events: none;
      z-index: 1000;
      position: absolute;
      display: block;
      display: none;
      opacity: 0;
      -webkit-transition: opacity 0.3s ease;
      -moz-transition: opacity 0.3s ease;
      -ms-transition: opacity 0.3s ease;
      -o-transition: opacity 0.3s ease;
      transition: opacity 0.3s ease;
      border-radius: 8px;
      font-size: 13px;
      top: 130px;
      left: -10px;
      width: 140px;
      background: #be2626;
      background: linear-gradient(to bottom, #be2626, #a92222);
      padding: 0.5em 1.2em;
      color: white; }
      .dropzone .dz-preview .dz-error-message:after {
        content: '';
        position: absolute;
        top: -6px;
        left: 64px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #be2626; }

    /*     -----[ MEDIA QUERY ]-----     */

	@media (max-width: 1440px) {
		.window {width: 90%;}
		.window-box {width: 90%;}
		#login-form {width: 100%;}
	}
	
	@media (max-width: 1280px) {
	}
